gtk-sharp 2.12.0.0 GLib.SignalArgs Event data.

The event invokes delegates which pass event data via this class.

- Constructor
  2.12.0.0
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  2.12.0.0
  System.UInt32 The new accelerator key value. An unsigned int representing the key value.
- Property
  2.12.0.0
  Gdk.ModifierType The new modifier mask. a containing the new mask.
- Property
  2.12.0.0
  System.UInt32 The keycode of the new accelerator. An unsigned int representing the keycode.
- Property
  2.12.0.0
  System.String Path to the row of the edited cell. A string containing the path.